@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-VariableFont_wght.ttf) format('truetype'), url(../fonts/Montserrat-Italic-VariableFont_wght.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Ephesis;
    src: url(../fonts/Ephesis-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    list-style-type: none;
    text-decoration: none;
    color: black;
}

body {
    background-color: aliceblue;
}

body::-webkit-scrollbar {
    /* Set the width of the scrollbar */
    width: 10px;
}

body::-webkit-scrollbar-thumb {
    /* Set the color of the thumb */
    background-color: rgb(253, 215, 145);
}

